* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	border: 0;
}

body {
	color: #191919;
	background-color: #FFFFFF;
	font-family: Georgia;
	font-style: light;
	font-size: 30pt;
}

.main-layout {
	margin: auto;
	padding: 10px 120px 10px 120px;
}

#header {
	margin: auto;
	float: left;
	width: 100%;
	padding: 10px;
}

#content {
	margin-top: 30px;
	float: right;
	width: 65%;
	padding: 10px;
	min-height: 1800px; /*900px;*/
	font-family: 'Lato'; /*"Open Sans";*/
}

#logo {
	padding-top: 10px;
	font-family: Georgia;
	font-size: 66pt;
	line-height: 72px;
	color: #404040;
}

#menu {
	margin-top: 20px;
	margin-right: 20px;
	color: #191919;
	background-color: #FFFFFF;
	font-family: Georgia;
	font-style: light;
	font-size: 23.75pt;
}

#menu-overflow{
	position: fixed;
    right: 35px;
    bottom:30px;
	display:none;
	text-align:center;
	width:20px;
	z-index: 2;
}

#menu-clear-fix{
	display:none;
	margin-top: 20px;
	margin-right: 20px;
	height: 80px;
	color: #191919;
	background-color: #FFFFFF;
	font-family: Georgia;
	font-style: light;
	font-size: 23.75pt;
}

#menu.fixed {
	margin-top: 0px;
	margin-right: 0px;
	width:100%;
    position: fixed;
    top: 0;
    z-index: 1;
}

#logoimage {
	background: none;
	border-radius: 5px;
}

.titleImg img {
   width: 100%;
}
.brightness {
	background-color: white;
	display: inline-block;
}

.brightness img:hover {
	opacity: .65;
}

.h1 {
	font-family: Georgia;
	font-style: light;
	padding-top: .5%;
	margin-top: 20px;
	font-size: 20pt;
} /* header 1 */
.h2 {
	position: absolute;
	font-family: Georgia;
	text-align: left;
	padding-top: .5%;
	margin-top: 20px;
	font-size: 16pt;
	font-style: light;
} /* header 2 */
.bold {
	font-weight: bold;
}

.font2 {
	font-family: 'Lato'; /*"Open Sans";*/
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	font-weight: Lighter;
	line-height: 25px; /*26.4px;*/
}


/*Use font2 for text aligned to left margin*/
.font2 {
	text-align: left;
	font-family: 'Lato'; /* "Open Sans";*/
	font-style: normal;
	font-variant: normal;
	font-weight: Lighter;
}

div.prof {
	font-family: Georgia;
	font-style: light;
	text-align: left;
	padding: 20px 10px 20px 0px;
	font-size: 14pt;
	font-style: light;
	line-height: 22px; /*26.4px;*/
}

.prof img {
	float:left;
	height: 150px;
	width: 160px;
	border: 1px;
	float: left; 
	padding-right: 10px;
}

div.poster {
	float : left;
	width : 50%;
	padding : 20px;
}


div.smallposter {
	width : 300px;
	padding-top : 20px;
}

div.poster img, div.smallposter img {
	width : 100%;
}

div.imgTitle {
	font-family: Georgia;
	font-style: light;
	text-align: left;
	font-size: 14pt;
	font-style: light;
	line-height: 22px; /*26.4px;*/
	margin-left: 15px;
	padding-left: 150px;
}

/*Use imagecap for text aligned next to images*/
.imagecap {
	margin-left: 15px;
	padding-left: 150px;
	padding-top: 15px;
	text-align: left;
	font-family: 'Lato'; /* "Open Sans";*/
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	line-height: 22px; /*26.4px;*/
}

.imgDesc {
	min-height: 150px;
}

.h3 {
	font-family: Georgia;
	font-style: light;
	text-align: left;
	font-size: 14pt;
	font-style: light;
	line-height: 22px; /*26.4px;*/
} /* header 3 */
#address {
	margin-top: 20px;
	margin-left: 375px;
	padding-bottom: .5%;
	font-family: Georgia;
	font-size: 14pt;
}

/*p.content {
margin-right: 1px;
font-family:charter;
font-size: 15pt;
}*/

/*#heading {
padding-top: .5%;
margin-top: 20px;
margin-left: 375px;
font-size: 20pt;
}*/
#image {
	margin-top: 10px;
	margin-left: 375px;
	padding-top: 2.5%;
	/*padding-bottom: 7.5%;*/
}

/*.inner {
    width: 1000px;
    height: 40px;
    margin: 0 0px;
    background: grey;
}*/
.font1 {
	font-family: Georgia;
}

a:link, a:visited {
	color: #404040;
	text-decoration: none;
}

a:hover, a.active {
	color: #14B694;
	text-decoration: none;
}

a.pink, a.pink:hover {
	color: #E01765 important!;
}

a.sub{
	
}

footer {
	padding-bottom: .5%;
	font-family: Open Sans Light;
	font-size: 7pt;
	display: block;
}

@media only screen and (max-width: 770px) {
	.main-layout {
		margin: auto;
		padding: 10px 10px 10px 10px;
	}
	#header {
		margin: auto;
		float: left;
		width: 100%;
		padding: 10px;
	}
	#content {
		margin: auto;
		float: left;
		width: 100%;
		padding: 10px;
		font-family: 'Lato'; /* "Open Sans";*/
	}
	div.profImg{
		display : flex;
		width : 100%;
	}
	div.prof {
		font-family: Georgia;
		font-style: light;
		text-align: left;
		padding-top: 20px;
		font-size: 14pt;
		font-style: light;
		line-height: 22px; /*26.4px;*/
	}
	div.imgTitle {
		padding : 0;
		margin: 0;
		font-family: Georgia;
		font-style: light;
		text-align: left;
		font-size: 14pt;
		font-style: light;
		line-height: 22px; /*26.4px;*/
	}
	
	/*Use imagecap for text aligned next to images*/
	.imagecap {
		padding: 0;
		margin: 0;
		text-align: left;
		font-family: 'Lato'; /* "Open Sans";*/
		font-size: 12pt;
		font-style: normal;
		font-variant: normal;
		font-weight: light;
		line-height: 22px; /*26.4px;*/
	}
	
/* 	@font-face {
		font-family: "Open-Sans";
		src: url("fonts/Open-Sans.eot");
		src:
		url("fonts/Open-Sans.woff") format("woff"),
		url("fonts/Open-Sans.otf") format("opentype"),
		url("fonts/Open-Sans.svg#filename") format("svg");
	} */
}